<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learningmap', language 'de', version '3.11'.
 *
 * @package     learningmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Weitere Einstellungen';
$string['backgroundfile'] = 'Hintergrundbild';
$string['backgroundfile_help'] = 'Diese Datei wird als Hintergrund für die Lernlandkarte verwendet.';
$string['completion_with_all_places'] = 'Alle Orte müssen erreicht werden';
$string['completion_with_all_targets'] = 'Alle Zielorte müssen erreicht werden';
$string['completion_with_one_target'] = 'Ein Zielort muss erreicht werden';
$string['completiondetail:all_places'] = 'Alle Orte erreichen';
$string['completiondetail:all_targets'] = 'Alle Zielorte erreichen';
$string['completiondetail:one_target'] = 'Einen Zielort erreichen';
$string['completiondisabled'] = 'Die Abschlussverfolgung ist in den Kurseinstellungen deaktiviert. Ohne Abschlussverfolgung funktioniert dieses Plugin nicht.';
$string['completiontype'] = 'Art des Aktivitätsabschlusses';
$string['editorhelp'] = 'Wie verwende ich den Editor?';
$string['editplace'] = 'Ort bearbeiten';
$string['groupmode'] = 'Gruppenmodus';
$string['groupmode_help'] = 'Wenn der Gruppenmodus aktiv ist, genügt es, dass ein Mitglied der Gruppe eine Aktivität abgeschlossen hat, um die verbundenen Orte sehen zu können.';
$string['hiddenactivitywarning'] = 'Diese Aktivität ist verborgen und für Teilnehmer/innen nicht verfügbar';
$string['hidepaths'] = 'Pfade verbergen';
$string['hidepaths_help'] = 'Diese Einstellung blendet die Pfade in der Teilnehmeransicht aus, wobei sie für die Abhängigkeiten zwischen den Aktivitäten funktionsfähig bleiben.';
$string['hidestroke'] = 'Rand der Orte verbergen';
$string['hidestroke_help'] = 'Diese Einstellung blendet den Rand der Orte aus';
$string['hover'] = 'Schwebe-Animation für Orte';
$string['hover_help'] = 'Diese Einstellung fügt eine Animation zu den Orten hinzu, wenn diese mit dem Cursor bewegt werden.';
$string['intro'] = 'Lernlandkarte';
$string['intro_help'] = '<ul><li><b>Hinzufügen eines Ortes:</b> Doppelklick</li>
<li><b>Hinzufügen eines Pfades:</b> Zwei Orte nacheinander anklicken</li>
<li><b>Entfernen eines Ortes:</b> Doppelklick auf den Ort</li>
<li><b>Entfernen eines Pfades:</b> Doppelklick auf den Pfad</li>
<li><b>Eigenschaften des Ortes verändern:</b> Rechtsklick</li></ul>';
$string['learningmap'] = 'Lernlandkarte';
$string['learningmap:addinstance'] = 'Lernlandkarte hinzufügen';
$string['learningmap:view'] = 'Lernlandkarte anzeigen';
$string['loading'] = 'Lernlandkarte wird geladen ...';
$string['modulename'] = 'Lernlandkarte';
$string['modulename_help'] = 'Lernlandkarten erlauben es, die Aktivitäten in einem Kurs als durch Pfade verbundene Orte auf einer Landkarte darzustellen. Einzelne Orte sind Startorte und werden zu Beginn dargestellt. Andere Orte und Pfade werden angezeigt, sobald die Aktivitäten der verbundenen Orte abgeschlossen sind.';
$string['modulenameplural'] = 'Lernlandkarten';
$string['name'] = 'Titel der Lernlandkarte';
$string['name_help'] = 'Der Titel der Lernlandkarte wird nur angezeigt, wenn "Karte auf Kursseite anzeigen" nicht aktiviert ist.';
$string['nocompletion'] = 'Kein automatischer Abschluss über die Karte';
$string['nocompletionenabled'] = 'Nicht verfügbar, da der Aktivitätsabschluss nicht aktiviert ist';
$string['ownprogress'] = 'Mein eigener Fortschritt';
$string['paths'] = 'Pfade';
$string['places'] = 'Orte';
$string['pluginadministration'] = 'Lernlandkarte Administration';
$string['pluginname'] = 'Lernlandkarte';
$string['privacy:metadata'] = 'Dieses Plugin speichert keine personenbezogenen Daten.';
$string['pulse'] = 'Pulsierende Animation für unbesuchte Orte';
$string['pulse_help'] = 'Diese Einstellung fügt eine Animation zu unbesuchten Orten  hinzu, um diese hervorzuheben.';
$string['showall'] = 'Alle Pfade und Orte anzeigen';
$string['showall_help'] = 'Diese Einstellung zeigt von Anfang an alle Wege und Orte der Karte an. Noch nicht erreichbare Orte und Wege sind ausgegraut.';
$string['showdescription'] = 'Karte auf Kursseite anzeigen';
$string['showdescription_help'] = 'Wenn diese Option aktiviert ist, wird die Lernlandkarte auf der Kursseite angezeigt. Ist die Option deaktiviert, wird die Lernlandkarte auf einer separaten Seite dargestellt.';
$string['showtext'] = 'Aktivitätsnamen anzeigen';
$string['showtext_help'] = 'Diese Einstellung zeigt die Aktivitätsnamen als Text neben den Orten an. Der Text kann verschoben werden und wird automatisch aktualisiert, wenn sich der Aktivitätsname ändert.';
$string['slicemode'] = 'Karte mit Orten aufdecken';
$string['slicemode_help'] = 'Diese Einstellung zeigt die Karte an, sobald neue Orte erreichbar werden. Die verborgenen Teile der Karte sind mit Nebel bedeckt. Der Nebel löst sich vollständig auf, sobald alle Orte erreichbar sind.';
$string['startingplace'] = 'Startort';
$string['svgcode'] = 'SVG Code';
$string['targetplace'] = 'Zielort';
$string['usecasehelp'] = 'Wie verwende ich Lernlandkarten?';
$string['usecaselink'] = 'Link zu einer Seite, die den Einsatz der Lernlandkarte erklärt';
$string['usecheckmark'] = 'Haken für abgeschlossene Orte';
$string['usecheckmark_help'] = 'Diese Einstellung zeigt zusätzlich ein Häkchen bei besuchten Orten an.';
$string['visited'] = 'Besucht';
