<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'de', version '3.11'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclose'] = 'Schließung der Wortwolke';
$string['activityopen'] = 'Öffnung der Wortwolke';
$string['activityopenclose'] = 'Öffnungs- und Schließungsdatum';
$string['activityopenclose_help'] = 'Teilnehmer/innen dürfen Wörter nur während des Zeitfensters eingeben.';
$string['appearance'] = 'Darstellung';
$string['close'] = 'Schließt:';
$string['color_custom'] = 'Benutzerdefiniert';
$string['count'] = 'Anzahl';
$string['editentry'] = 'Wörter bearbeiten';
$string['errormonocolorhex'] = 'Der eingegebene Wert ist kein hexadezimaler Farbenwert!';
$string['errortoomanywords'] = 'Maximale Anzahl an Wörtern erreicht!';
$string['errorupdateentries'] = 'Die folgenden Wörter konnten nicht aktualisiert werden:';
$string['errorwordoverflow'] = 'Eingabe ist zu lang!';
$string['exportcsv'] = 'Export als CSV';
$string['exportpng'] = 'Export als PNG';
$string['fontcolor'] = 'Textfarbe {$a}';
$string['fontcolordesc'] = 'Setzen Sie hiermit die Textfarbe {$a}. Farbwerte müssen als Hexcode angegeben werden. Die Wörter werden nur gefärbt wenn alle Textfarben gesetzt sind.';
$string['fullscreen'] = 'Vollbild';
$string['modulename'] = 'Wortwolke';
$string['modulename_help'] = 'Mit der Wortwolke wird eine Liste von Wörtern in Form einer Schlagwortwolke (Wordcloud) visualisiert. Die Wörter werden entsprechend der Anzahl ihrer Nennungen im Verhältnis größer oder kleiner dargestellt.';
$string['modulenameplural'] = 'Wortwolken';
$string['monocolor'] = 'Ausgangsfarbe für monochromes Farbschema';
$string['monocolor_help'] = 'Wählen Sie eine der in den Adminsettings definierten Farben für das monochrome Farbschema.';
$string['monocolor_hex'] = 'Benutzerdefinierte Farbe';
$string['monocolor_hex_help'] = 'Geben Sie bitte einen sechsstelligen hexadezimalen Wert der gewünschten Monofarbe ein, in Form von"aaabb11" (ohne #).';
$string['monocolordesc'] = 'Setzen Sie hiermit eine Farbe für die Wörter in der Wortwolke. Das System berechnet dann 6 weitere mit unterschiedlichen Helligkeitsstufen. Farbwerte müssen als Hexcode (ohne #) angegeben werden.';
$string['open'] = 'Öffnet:';
$string['pagetitle'] = 'Moodle Wortwolke';
$string['pluginadministration'] = 'Administration der Wortwolke';
$string['pluginname'] = 'Wortwolke';
$string['privacy:metadata'] = 'Das Plugin Wortwolke speichert keine personenbezogenen Daten.';
$string['refreshtext'] = 'Aktualisieren Sie die Seite, um den aktuellen Inhalt der Wortwolke zu sehen';
$string['refreshtime'] = 'Aktualisierungsintervall';
$string['refreshtimedesc'] = 'Gibt das Intervall in Sekunden an, in welchem die Darstellung automatisch neu geladen wird.';
$string['removewordcheck'] = 'Möchten Sie das Wort \'{$a}\' wirklich aus der Wortwolke entfernen?';
$string['saved'] = 'Gespeichert';
$string['submitbtn'] = 'Einreichen';
$string['textbox'] = 'Geben Sie hier ein Wort ein...';
$string['timing'] = 'Zeit';
$string['usemonocolor'] = 'Monochromes Farbschema verwenden';
$string['usemonocolor_help'] = 'Ein monochromes Farbschema verwenden: Alle Wörter werden in der gleichen Farbe angezeigt. Je nach Häufigkeit des Wortes, scheint dieses heller oder dunkler auf';
$string['usemonocolor_random'] = 'Zufallsfarbschema';
$string['usemonocolor_sequential'] = 'sequentiell schattierte Palette';
$string['warning'] = 'Achtung';
$string['warningdoubleentries'] = 'Identische Einträge in der Liste gefunden. Wenn Sie fortsetzen, werden diese zusammengefasst und die Anzahl summiert.<br /><br />Folgende Einträge sind mehrfach vorhanden:';
$string['word'] = 'Wort';
$string['wordcloud:addinstance'] = 'Wortwolke anlegen';
$string['wordcloud:editentry'] = 'Wörter bearbeiten';
$string['wordcloud:submit'] = 'Neues Wort einreichen';
$string['wordcloud:view'] = 'Wortwolke anzeigen';
$string['wordcloudname'] = 'Name der Wortwolke';
